package com.jwipc.sys.constant;

/**
 * <p> </p>
 *
 * @author ZhangJie
 * @version 1.0
 * @since JDK 1.8
 */
public enum UserType {
    /**
     * 单例对象
     */
    SUPPLIER(1),
    SYS(0);
    private final int type;

    /**
     * 默认构造函数
     */
    UserType(int type) {
        this.type = type;
    }

    public int getType() {
        return type;
    }
}
